9cfa71 Fix python3 support

Authored and Committed by pemensik a year ago
    Fix python3 support
    
    Use python3 dependencies by default now, allow manual fallback on more
    recent distributions. Modify queryparse to run on python3
    
        
file modified
+31 -1